<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Ecommerce</title>
  <link rel="stylesheet" th:href="@{/css/Design.css}">
  <link rel="stylesheet" th:href="@{/css/Login.css}">
</head>
<body>
<header th:replace="~{common/header}">My header here</header>

<div class="container-signup">
  <form action="/signup" method="post" >
    <label for="firstname"><b>First Name</b></label>
    <input type="text" placeholder="Enter First Name" name="firstName" id="firstname" required>

    <label for="lastname"><b>Last Name</b></label>
    <input type="text" placeholder="Enter Last Name" name="lastName" id="lastname" required>

    <label for="email"><b>Email</b></label>
    <input type="text" placeholder="Enter Email" name="email" id="email" required>

    <label for="username"><b>Username</b></label>
    <input type="text" placeholder="Enter Username" name="username"  id="username" required>

    <label for="password"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="password"  id="password" required>

    <label for="confirmPassword"><b>Confirm Password</b></label>
    <input type="password" placeholder="Enter Password Again" name="confirmPassword"  id="confirmPassword" required>


    <label for="radiogroup"><b>What are you planning to do on website?</b></label>
    <div class="radiogroup" id="radiogroup">
      <input type="radio" id="role_buyer" name="role" value="buyer">
      <label for="role_buyer">BUYER</label>

      <input type="radio" id="role_seller" name="role" value="seller">
      <label for="role_seller">SELLER</label>
    </div>
    <p>You cannot change your role once registered!</p>


    <button type="submit">Sign Up</button>
  </form>
</div>
<footer th:replace="~{common/footer}">My footer here</footer>
<script type="text/javascript" th:src="@{/js/Script.js}"></script>
</body>
</html>